
<style>


</style>

<div class="wrap-btn">
  <ul class="wrap-btn__list">
    <li class="wrap-btn__list-item">1</li>
    <li class="wrap-btn__list-item">2</li>
    <li class="wrap-btn__list-item">3</li>
    <li class="wrap-btn__list-item">4</li>
  </ul>
</div>

<div class="wrap-content">
  <div class="wrap-content__wrap"> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint iusto nulla, illum et nisi sapiente magnam, quidem cumque sit libero officia nam corrupti inventore expedita magni, animi ipsam beatae nemo. </div>
  <div class="wrap-content__wrap"> Lorem ipsum dolor sit amet consectetur, adipisicing elit. Laudantium aspernatur fugit deserunt saepe quasi eveniet beatae exercitationem odit similique obcaecati, debitis labore! Incidunt quo temporibus dolorem facilis autem! Nostrum, harum! </div>
  <div class="wrap-content__wrap"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe dolorum harum, eveniet doloribus debitis, suscipit, ratione consequuntur natus porro tempore distinctio? Nostrum sapiente ducimus possimus reiciendis provident. Id, voluptatum fuga. </div>
  <div class="wrap-content__wrap"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Error dolorem debitis similique ipsum culpa magni quas porro eius, harum iste aliquid iusto nostrum saepe quis eveniet reprehenderit commodi! Libero, quia! </div>
</div>
